<resources>
    <string name="app_name">Odin</string>
    <string name="information">Xog</string>
    <string name="share">La wadaag</string>
    <string name="action_select_all">Dooro Dhammaan</string>
    <string name="no_activity_found_to_handle_uri">Lama helin codsi taageera nooca faylka</string>
    <string name="documentation">Dukumeenti</string>
    <string name="no_marked_file_delete">Ma jiro fayl loo calaamadiyay in la tirtiro</string>
    <string name="file_not_found">Faylka waa la soo dejin waayay</string>
    <string name="name_not_valid">Magaca ma ansaxayo</string>

    <string name="delete">Tirtir</string>
    <string name="revert_operation">Soo noqo</string>
    <string name="delete_files">Faylasha tirtiraya</string>
    <string name="delete_file">Tirtirka faylka</string>


    <string name="share_link">La wadaag Linkiga</string>
    <string name="warning">Digniin</string>
    <string name="reset_application_data">Dhammaan xogta codsiga waa la tirtiri doonaa</string>


    <string name="homepage">Bogga hore</string>
    <string name="title">Ciwaanka</string>
    <string name="home">Guriga</string>
    <string name="files">Faylasha</string>
    <string name="file_menu">Liiska faylka</string>


    <string name="uri_qrcode">URI QR code</string>
    <string name="important">Muhiim</string>

    <string name="files_view">View Files</string>
    <string name="port">Dekedda</string>
    <string name="unknown">Gaadhida : Lama garanayo</string>
    <string name="local_network">Gaadhida : Shabakadda Maxalliga ah</string>
    <string name="relays_network">Gaadhida : Relays iyo Shabakadda Maxalliga ah</string>

    <string name="limitation">Wadaagista xogta waxa kaliya oo suurtagal ah asxaabta iyaga oo isticmaalaya borotokoolka IPv6.</string>
    <string name="relays">Relays</string>
    <string name="connections">Xiriirinta</string>
    <string name="reset">Dib u dajin</string>
</resources>